div.jd_news_scroll {
	position: relative;
	overflow: hidden;
	width: 150px;
}
div.jd_news_scroll ul {
	position: relative;
	list-style: none;
	padding: 0px;
	margin: 0px;
}
div.jd_news_scroll ul li {
	height: 16px;
	margin: 0px;
	padding: 0px;
	padding: 2px 0px 1px 0px;
	font-family: Tahoma, sans-serif;
	font-size: 10px;
	white-space: nowrap;
	list-style: none;
}
div.jd_news_scroll ul li.hover {
	background-color: #B8D1EA;
	cursor: default;
	margin:0px;
	padding:0px;
}
div.jd_news_scroll li a {
	font-weight: normal;
	color: #336699;
	margin:0px;
	padding:0px;
}

/*
     FILE ARCHIVED ON 19:18:22 Jan 29, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:04:04 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.609
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.038
  esindex: 0.009
  cdx.remote: 77.738
  LoadShardBlock: 163.03 (3)
  PetaboxLoader3.resolve: 324.892 (4)
  PetaboxLoader3.datanode: 269.641 (5)
  load_resource: 444.233 (2)
*/